"use client"
import ResetPasswordForm from '@/components/forms/reset-password/ResetPasswordForm'
import { useRouter } from 'next/navigation'
import React from 'react'

export default function Page() {
    const router = useRouter();
  return (
    <div className="flex flex-col items-center justify-center h-screen">
      <div className="rounded-lg overflow-hidden min-w-[400px]">
        <div className="bg-neutral-200 text-black font-medium p-4 text-center">
          فرم فراموشی رمز عبور
        </div>
        <ResetPasswordForm router={router} />
      </div>
    </div>
  )
}
